Subject: Eradicate everything you owe without paying another dime

From: "rosetta matthews" <[email-masked]>
Date: Mon, 18 Dec 2006 09:59:41 +0800

Abolish all you are indebted for with out paying another cent.  End the
embarrassing phone calls. Bring a stop to the sending of payments!

As it turns out nearly all lending orgizations not following the laws here
in the US. Amazing but correct!

Visit us for detailed information concerning our technique at N O  expense
or responsibility. You have naught to loose and lots to obtain.

C0ntact us at
1_561_282_9476
Conprehensive information or to stop receiving or to view postal address

Then he poured over them all the kerosene oil that was left in his oil-can,
and lighting a match set fire to the pile. The island sloped upwards from
the sea-coast in all directions, rising to a hill that was almost a mountain
in the center